FLOSS Manuals Booki
===================

A booki is like a wiki, but instead of ending up with a web page you
get a book.  

Contents
========

examples/
  miscellaneous scripts.

repo/
  chapte storage back end.